@charset "utf-8";
/* CSS Document */


/* Top Bar */


#sp-top-bar {
	padding: 4px 0;
    font-size: 14px;
}

#sp-top-bar a{
	font-size:14px;
}

#sp-top-bar p {
	margin-bottom:0;
}



/* Header */
#sp-header {
  box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1);
}
#sp-header img { transition: height 1s;}
#sp-header.header-sticky img { height:40px;}
#sp-header.header-sticky {height: 50px; background:rgba(255,255,255,0.9)!important; border-bottom:#A2D9F7 solid 1px; }
#sp-header.header-sticky .sp-megamenu-parent > li > a {line-height:50px}
#sp-header.header-sticky  #sp-menu > .sp-column {height: 50px;}
#sp-header.header-sticky .logo {height: 50px; margin-top:0px;}

@media (max-width: 575px) {
#sp-header {height: 60px;}
  }
@media (max-width:1300px) {
.sp-megamenu-wrapper {display:none!important;}
}

.sp-megamenu-parent > li > a {
  text-transform:uppercase;
  font-size: 18px;	
  font-weight: 600;
	
	}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  font-weight: 600;
}

/* Menü Buttons */
@media (max-width:768px) {
.menubut-desktop {display:none;}
}

@media (min-width:768px) {
.menubut-mobile {display:none;}
}
/*
.sp-megamenu-parent > li.active > a {
  font-weight: bold;
}

/* offCanvas */
.offcanvas-menu .logo-image {width:150px!important; height:auto!important;}


@media (max-width: 1399px) {
   .sp-megamenu-parent {display:none!important;}
}
@media (min-width: 1400px) {
   #offcanvas-toggler {display:none!important;}
}


/* Hero 
.com-sppagebuilder #sp-header {
  background: rgba(255,255,255,0);
}
.com-sppagebuilder #sp-header .header-sticky {
  background: rgba(255,255,255,1!important);
}


/* zu verwnden bei "fullsize" Startbild */

.herofullsite #sp-header {background: rgba(255,255,255,0);}
.herofullsite #sp-top-bar {display:none;}
.herofullsite #sp-main-body {margin-top:-130px;}
.herofullsite #sp-header {box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1); }
.com-sppagebuilder #sp-header .header-sticky {background: rgba(255,255,255,1.0)!important; }

/* Feature Box */
.sppb-addon-feature  img { width:100px; height:auto;}


/* Readmoe 
.readmore a,
.readmore a.btn {
  border: none;
  padding: 10px 15px;
  font-size: 16px;
  color: #FFFFFF!important;
  background:#0d8ab9;
  border-radius: 4px;
}

.readmore a:hover,
.readmore a.btn:hover {
  background:#000066;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #FFF!important;
}

*/

/* Sidemap rechts */
#sp-right .telefon, #sp-right .mail {font-size:20px; font-weight: 600;}

/* Article Scroller Home */
.scroll-article .sppb-articles-carousel-meta-category, .scroll-article .sppb-articles-carousel-meta {display:none;}
.scroll-article .sppb-articles-carousel-introtext { font-size:14px;}

/* Buttons */
.sppb-btn-lg {font-size:16px; padding: 12px 20px;}
.sppb-addon-button-group i { margin-right: 10px;}


.sppb-btn-primary {
  color: #fff;
  border-color: #47b8f6!important;
  background-color: #47b8f6!important;
}


/* Bottom - Telefon */
.phone-large-icon {
	color: rgb(71, 184, 246);
	font-size:120px;
	}
.phone-large-text {font-size:32px; font-weight:bold; color:#000;}
.phone-large-text:hover {color: rgb(71, 184, 246);}

/* BA Form */
.ba-page-items i {margin-top:-6px;}

/* Google Local Fonts */
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

body {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size:16px;		
}

H1, H2, H3, H4, H5, H6 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;	
}

b, strong {  font-weight: 600;	}
